# ACE_Protocol_Info Struct Reference

`#include <OS_NS_stropts.h>`

List of all members.

## Public Attributes

unsigned long | dwServiceFlags1
int | iAddressFamily
int | iProtocol
char | szProtocol [255+1]

## Member Data Documentation

unsigned long ACE_Protocol_Info::dwServiceFlags1

int ACE_Protocol_Info::iAddressFamily

int ACE_Protocol_Info::iProtocol

char ACE_Protocol_Info::szProtocol[255+1]

The documentation for this struct was generated from the following file:

- OS_NS_stropts.h